Subject: Re: bug#2497: 23.0.91; Fails to read UTF-8 on Win2k

From: Uwe Siart <[email-masked]>
Date: Sat, 28 Feb 2009 09:17:35 +0100

Stefan Monnier <[email-masked]> writes:

> The guessing shouldn't give priority to buffer-file-coding-system.
> Instead we have the set-coding-system-priority instead. And IIUC utf-8
> should always have a pretty high priority since false positives are
> fairly rare. So this still looks like a real bug.

Here I would like to note that I never had false positives in the past
(before 23.0.91) but I do have false positives now. Therefore I'm
inclined to call it a bug.

-- 
Uwe